# Provider Notes

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

```
curl --location '{{BASE_URL}}/qwen/api/v1/services/aigc/image2video/video-synthesis/' \
--header 'X-DashScope-Async: enable' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '{
    "model": "liveportrait",
    "input": {
        "image_url": "http://xxx/1.jpg",
        "audio_url": "http://xxx/1.wav"
    },
      "parameters": {
         "template_id": "normal",
         "eye_move_freq": 0.5,
         "video_fps":30,
         "mouth_move_strength":1,
         "paste_back": true,
         "head_move_strength":0.7
    }
  }'
```

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

```
{
    "output": {
  "task_id": "a8532587-fa8c-4ef8-82be-0c46b17950d1",
  "task_status": "PENDING"
    }
    "request_id": "7574ee8f-38a3-4b1e-9280-11c33ab46e51"
}
```

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

```
curl -X GET \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
{{BASE_URL}}/qwen/api/v1/tasks/<YOUR_TASK_ID>
```

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

```
{
    "request_id":"7574ee8f-38a3-4b1e-9280-11c33ab46e51",
    "output":{
        "task_id":"a8532587-fa8c-4ef8-82be-0c46b17950d1",
  "task_status":"SUCCEEDED",
        "results":{
            "video_url":"https://xxx/1.mp4"
        }
    },
    "usage":{
        "video_duration": 10.23,
        "video_ratio": "standard"
    }
}
```

Available Models

| Model Name | Notes | Unit Price |
| --- | --- | --- |
| liveportrait-detect | Provider note| 0.004Provider note|
| liveportrait | Provider note| 0.02Provider note|
